* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
  transition: all ease-in 0.3ms;
}
.container {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(135deg, #6032cc, #6674ba);
}

.calculator {
  margin-left: 50px;
}

p {
  color: #f0f0f0;
  font-size: 50px;
  margin-bottom: 30px;
}
p span {
  color: #ebe528;
}
#result {
  transition: all ease-in 0.3ms;
  color: #cecccc;
  border-bottom: 2px solid #3f2087;
  margin-top: 40px;
  font-size: 20px;
  
}
.box {
  width: 400px;
  height: 80px;
  text-align: center;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.25);
}
.box input {
  margin: 20px 10px;
  width: 55%;
  height: 40px;
  outline: 0;
  border: none;
  border-radius: 5px;
  padding-left: 7px;
}
.box button {
  width: 20%;
  height: 37px;
  background: #ebe528;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}
